* {
	margin: 0;
	padding: 0;
}

body {
background: #000;
font-family: helvetica, arial, verdana, sans-serif;
font-size: 0.7em;
line-height: 1.3em;
color: #CCCCCC;
}

a {
text-decoration: none;
color: #FFE788;
}
a:hover {
text-decoration: none;
color: #eee;
}

#sideshadow {margin: 0px auto; width:1000px; background: url(images/fade-background.gif) #000; border-top: 1px solid #333333; border-bottom: 1px solid #333333;}

#wrap {
margin: auto;
width: 960px;
background: url(images/content-back.gif) repeat-x bottom #000;
}

#header {
height: 161px;
background: #000;
line-height: 60px;
}

#spacer-graphic {height:20px; background:url(images/spacer-graphic-top.gif) top left no-repeat;}

#left {
font-family: Belgrano, Palatino, Garamond, Georgia, Times New Roman, serif;
margin-top: 10px;
float: left;
width: 190px;
font-size: 1.5em;
line-height: 2em;
padding: 10px;
/*background: #2F2C2C;*/
}
#left ul {
list-style-type: square;
padding: 5px 0 10px 30px;
color: #FFE788;
}

#left h2 {
font-size: 20px;
font-weight: 100;
letter-spacing: -2px;
padding: 5px 0 5px 0;
}

#left h2.eventName {
margin-bottom: 0;
color:red;
}

#right {
float: right;
width: 700px;
padding: 20px;
}

#right h1 {
font-family: Belgrano, Palatino, Garamond, Georgia, Times New Roman, serif;
font-weight: 100;
color:#FFFFFF;
font-size: 2.8em;
padding: 15px 0 10px 0;
margin-bottom:1em;
}
#right h2 {
font-family: Belgrano, Palatino, Garamond, Georgia, Times New Roman, serif;
color:#FFFFFF;
font-weight: 100;
font-size: 1.8em;
line-height:1.3em;
padding: 15px 0 10px 0;
margin: 1em 0em 0.5em 0em;
}
#right h2 a {
}
#right h2 a:hover {
color: #fff;
text-decoration: none;
}

#right p {margin-bottom: 1em; font-size: 1.55em; line-height: 1.5em;}

#right_sidebar {float: right; width: 35%;}
#centre_content {float: left; width: 60%;}

div#right blockquote {
border-bottom: #666666 solid 1px;
margin: 1em 0;
padding: 1em 0;
display:block;
}



div#right blockquote p em {
font-family:Arizonia, Georgia, "Times New Roman", Times, serif;
font-style: normal;
font-size: 1.75em;
color: #fff;
}

div#right blockquote ul, div#right blockquote ol, div#right blockquote p {
list-style-type:none;
text-align:right;
}

div#right blockquote ul li, div#right blockquote ol li {
margin-bottom: 0.25em;
font-size: 1.25em;
}

.art-thumbnails-home {float: left; width: 130px; margin-bottom:8px;}
.art-thumbnails {float: left; width: 150px;}
.orderlink {font-size: 0.8em; color:#999999;}

div.smallPrint {
font-family:Arial, Helvetica, sans-serif;
font-size: 0.65em;
line-height:1.2em;
position: relative;
top: 20px;
}

div.smallPrint p {
margin-bottom: 0.5em;
}

#footer {
font-size: 1em;
text-align: right;
margin-top: 30px;
padding: 5px;
color: #CCC;
text-align:right;
}

div#footer p.artistsQuote {
font-family: 'Arizonia', cursive, Georgia, sans serif;
font-size: 2em;
line-height:1em;
color: #999999;
margin-top: 0em;
margin-bottom: 0.5em;
padding-right: 30px;
clear:both;
}

div#footer p.ddAd, div#footer p.ddAd a{
color:#999999;
}

.float-image-right {float:right; margin-left: 40px; border: 1px solid #333333;}

.art-thumbnails {margin-bottom: 1em;}

#right form {font-size: 1.15em;}
#right form dt {margin-bottom: 0.25em}

input {background:#333333; color:#FFFFFF; border: 1px solid #666666; height: 2em; padding: 0.5em; font-size: 1.25em;}
textarea {background:#333333; color:#FFFFFF; border: 1px solid #666666; height: 2em; padding: 0.5em; font-size: 1.25em;}

.hide {
	display:none;
}

label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}
input.checkboxes {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;
}